<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BMI Calculator</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A==" crossorigin="anonymous" referrerpolicy="no-referrer" /> 
</head>

<body>
    <div class="container">

        <h1 id="heading">BMI Calculator</h1>


        <div class="inputs">
            <p>Height in (feet)</p>
            <input type="text" placeholder="Height" id="height">
        </div>


        <div class="inputs">
            <p>Weight in (kg)</p>
            <input type="text" placeholder="Weight" id="weight">
        </div>

        <div claas="btns">
          <button id="calculate">Calculate BMI</button>
          <button id="reload">Reload</button>
        </div>
        <h2 id="bmi"></h2>
        <p id="category"></p>
    </div>

        <script src="script.js"></script>

</body>

</html>